/* slider Section */
.slider-section .slide-title {
	position: absolute;
	width: 500px;
	height: 500px;
	border-radius: 50%;
	border: 2px solid rgba(255,255,255, 0.20);
	left: -520px;
	right: 0;
	margin: 0 auto;
	margin-top: -4%;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 48px 0;
}

.slider-section .slide-title span.inner-circle {
	width: 400px;
	height: 400px;
	border: 2px solid #FFFFFF;
	border-radius: 50%;
	display: block;
	margin: 0 auto;
	padding: 63px 0;
}

.slider-section .slide-title span.inner-circle span {
	display: block;
	text-align: center;
}

.slider-section .slide-title span.inner-circle span:nth-child(1) {
	font-size: 69px;
}

.slider-section .slide-title span.inner-circle span:nth-child(2) {
	font-size: 63px;
}
.slider-section .slide-title span.inner-circle span:nth-child(3) {
	font-size: 60px;
}
.slider-section .slide-sub-title {
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 50px;
	line-height: 60px;
	bottom: 101px;
	position: absolute;
	left: 76px;
	font-weight: bold;
	display: none;
}
.slider-section .slide-sub-title span {
	display: block;
}

.slider-content {
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
}
.right,
.left {
	position: absolute;
	top: 0;
	height: 100%;
	width: 50%;
	left: 0; 
	right: auto;
}
.right .slide-sub-title {
	text-align: right;
	right: 76px;
	left: auto;
}
.right {
	left: auto;
	right: 0;
}
.left:hover .slide-sub-title,
.right:hover .slide-sub-title  {
	display: block;
}
/* ## //- Header Section */
.header-section {
	background-color: #1D1D1B;
	width: 100%;
	height: 90px;
	position: relative;
}

.header-section.navbar-fixed-top {
	position: fixed;
	top: 0;
	z-index: 9999;
}

/* Logo Block */
.logo-block {
	line-height: 90px;
	padding-left: 70px;
}

/* Navigation Menu */
.menu-block .navbar-default {
	background-color: transparent;
	border: none;
}
.menu-block .navbar {
	margin-bottom: 0;
}
.menu-block .navbar-nav {
	padding-right: 15px;
}
.menu-block .navbar-nav > li {
	padding: 0 5px;
}
.menu-block .navbar-nav > li > a {
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 60px;
}

/*seccion del mini formulario a la derecha*/

.formulario_derecha{
    margin-right: -520px;
    margin-top: 8%;
    position: relative;
}

  .mini-form{
  background-color: rgba(189, 195, 199,1.0);
    border: 8px solid #ffffff;
    max-width: 25%;
        margin: auto;
        padding: 20px 20px;
        box-sizing: border-box;
        border-radius: 5px;
}

.form-input{
    width: 100%;
    margin-bottom: 10px;
    padding: 7px;
    box-sizing: border-box;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    border: none;
}
      
      .form-input placeholder{
          color: #333333;
      }
      
      #btn-enviar{
          background-color: #F08100;
          color: #ffffff;
          border: none;
          font-size: 30px;
          font-family: 'Open Sans', sans-serif;
          width: 100%;
          text-align: center;
	      padding: 25px 35px;
          transform:skew(-10deg);
	-webkit-transform: skew(-10deg);
	-moz-transform: skew(-10deg);
	-o-transform: skew(-10deg);
	-ms-transform: skew(-10deg);
      }
      
      
      #btn-enviar:hover{
          background-color: #333333;
          cursor: pointer;
      }